﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
h1 + .vertical {
  margin-top: 1.5rem;
}
h2.impact.bold > span {
  font-family: inherit;
}
#pnlSections > div.vertical.tocPanel:not(.contentSection) {
  margin-top: 1.25rem;
  overflow: hidden;
}
#pnlSections > div.vertical.tocPanel:not(.contentSection) > a {
  float: left;
  clear: both;
  padding: 0.25em 0;
}
#pnlSections > div.vertical.tocPanel:not(.contentSection) > a:after {
  /*content: '\2192';
                position: relative;
                display: inline-block;
                padding-left: .375rem;
                transition: transform 0.3s;
                font-size: .875rem;
                transform-origin: center center;
                top: -2px;*/
  content: '';
  border: 0.25rem solid transparent;
  border-right-width: 0;
  border-left-color: var(--main-colour);
  display: inline-block;
  margin-top: 0.25rem;
  margin-left: 0.25rem;
  transform-origin: center center;
  transition: transform 0.3s;
}
#pnlSections > div.vertical.tocPanel:not(.contentSection) > a:hover:after,
#pnlSections > div.vertical.tocPanel:not(.contentSection) > a:focus:after,
#pnlSections > div.vertical.tocPanel:not(.contentSection) > a:active:after {
  transform: rotate(90deg);
}
#pnlSections a.tocTop {
  display: none;
}
#pnlSections > .contentSection {
  margin-top: 1.5rem;
  line-height: 1.3em;
  overflow: hidden;
  clear: both;
}
#pnlSections > .contentSection.premierOnly > h2:before {
  content: '';
  background: url('https://cdn.majestri.com.au/img/icons/green/maj-trophy-grn.png') no-repeat center center;
  background-size: contain;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin: -3px 4px -2px 0;
}
#pnlSections > .contentSection > h2 {
  padding-top: 1.5rem;
  border-top: 1px solid var(--border-a50);
}
#pnlSections > .contentSection > h2 + .marginT3 > .byLine {
  opacity: 0.75;
  display: block;
  margin-bottom: 0.25rem;
}
#pnlSections > .contentSection > h2 + .contentFragment {
  margin-top: 0.75rem;
}
#pnlSections > .contentSection > .marginT3 > .newBadge {
  font-size: 0.75rem;
  line-height: 1rem;
  text-transform: uppercase;
  background: #C33;
  background: linear-gradient(-45deg, #d14747 0%, #b82e2e 100%);
  float: left;
  padding: 0.125rem 0.25rem;
  color: rgba(255, 255, 255, 0.9);
  position: relative;
  margin-top: 0.125rem;
}
#pnlSections > .contentSection > .marginT3 > .byLine {
  clear: both;
}
#pnlSections > .contentSection > .contentFragment {
  clear: both;
  overflow-y: hidden;
  overflow-x: auto;
  /*& a {
                max-width: 100%;
                display: inline-block;
                overflow: hidden;
                text-overflow: ellipsis;
            }*/
}
#pnlSections > .contentSection > .contentFragment .majButton {
  display: inline-block;
  padding: 0.75rem 1.5rem;
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 1rem;
  background: var(--main-colour);
  color: #FFF;
  box-shadow: inset rgba(0, 0, 0, 0.2) 0 -2px 0;
}
#pnlSections > .contentSection > .contentFragment .majButton.floatRight {
  margin-top: 0.5rem;
}
#pnlSections > .contentSection > .contentFragment .majButton.done {
  background: #00B466;
  text-transform: uppercase;
}
#pnlSections > .contentSection > .contentFragment .majButton.done:after {
  content: '\2192';
  position: relative;
  display: inline-block;
  padding-left: 0.375rem;
  transition: transform 0.3s;
  font-size: 0.875rem;
  margin: -1px 0;
}
#pnlSections > .contentSection > .contentFragment .majButton.done:hover:after,
#pnlSections > .contentSection > .contentFragment .majButton.done:focus:after,
#pnlSections > .contentSection > .contentFragment .majButton.done:active:after {
  transform: translateX(0.25rem);
}
#pnlSections > .contentSection > .contentFragment .floatRight {
  float: right;
}
#pnlSections > .contentSection > .contentFragment .floatLeft {
  float: left;
}
#pnlSections > .contentSection > .contentFragment img {
  max-width: 100%;
  height: auto;
}
#pnlSections > .contentSection > .contentFragment img[width="730"] {
  width: 100%;
}
#pnlSections > .contentSection > .contentFragment .marginT10 {
  margin-top: 10px;
}
#pnlSections > .contentSection > .contentFragment .marginB10 {
  margin-bottom: 10px;
}
#pnlSections > .contentSection > .contentFragment .marginL10 {
  margin-left: 10px;
}
#pnlSections > .contentSection > .contentFragment .marginR10 {
  margin-right: 10px;
}
#pnlSections > .contentSection > .contentFragment iframe {
  max-width: 100%;
  width: 100%;
}
#pnlSections > .contentSection > .contentFragment p {
  max-width: 100%;
}
#pnlSections > .contentSection > .contentFragment > p:not(:first-child),
#pnlSections > .contentSection > .contentFragment p + p {
  margin-top: 0.5rem;
}
#pnlSections > .contentSection > .contentFragment ol > li {
  list-style: decimal;
  list-style-position: inside;
  margin-top: 0.25rem;
}
#pnlSections > .contentSection > .contentFragment ul > li {
  position: relative;
  padding-left: 1.25em;
  margin-top: 0.25rem;
}
#pnlSections > .contentSection > .contentFragment ul > li:before {
  content: '';
  position: absolute;
  left: 0.375em;
  top: 0.5em;
  width: 0.25em;
  height: 0.25em;
  background: var(--main-colour);
  border-radius: 0.25em;
  opacity: 0.5;
}
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) {
  border-collapse: collapse;
}
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > thead > tr > *,
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > tbody > tr > * {
  padding: 0.5rem 0.75rem;
  border: solid var(--border-colour);
  border-width: 1px 0;
}
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > thead > tr > *:first-child,
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > tbody > tr > *:first-child {
  border-left-width: 1px;
}
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > thead > tr > *:last-child,
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > tbody > tr > *:last-child {
  border-right-width: 1px;
}
#pnlSections > .contentSection > .contentFragment table:not(.noFrills) > thead > tr > * {
  font-size: 0.875rem;
  line-height: 1rem;
  background: var(--bg-colour);
  text-align: left;
}
p + #pnlSections {
  margin-top: 1.5rem;
}
#pnlSections > #slides {
  position: relative;
  overflow: hidden;
  background: #020404;
}
#pnlSections > #slides > .img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: no-repeat center center;
  background-size: cover;
  transform: scale(1.02);
  transform-origin: right bottom;
  opacity: 0;
}
#pnlSections > #slides > .img.active {
  z-index: 2;
  opacity: 1;
  transform: none;
  transition: opacity 2s, transform 6s linear;
}
#pnlSections > #slides > .img.active.old {
  z-index: 1;
  opacity: 0;
}
#pnlSections > .contentSection > .contentFragment .youTube {
  max-width: 100%;
  width: 100% !important;
  padding: 28.1% 0;
  position: relative;
}
#pnlSections > .contentSection > .contentFragment .youTube > iframe {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}
/*@media (max-width: 760px) {

    #pnlSections {
        & > .contentSection {
            & > .contentFragment {
                & .youTube {
                    max-width: 100%;
                    padding: 25% 0;
                    position: relative;

                    & > iframe {
                        max-width: 100%;
                        position: absolute;
                        top: 0;
                        left: 0;
                        right: 0;
                        bottom: 0;
                        height: 100%;
                    }
                }
            }
        }
    }

}*/